
.colorbox-wrapper {
	overflow: hidden;
}

.colorbox-wrapper.colorbox__8 .colorbox {
	width: 100%;
}

@media (min-width: 768px) {
.colorbox-wrapper.colorbox__8 .colorbox {
	width: 25%;
}
}
@media (min-width: 992px) {
.colorbox-wrapper.colorbox__8 .colorbox {
	width: 12.5%;
}
}
.colorbox-wrapper.colorbox__4 .colorbox {
	width: 100%;
}
@media (min-width: 768px) {
.colorbox-wrapper.colorbox__4 .colorbox {
	width: 50%;
}
}
@media (min-width: 992px) {
.colorbox-wrapper.colorbox__4 .colorbox {
	width: 25%;
}
}
.colorbox {
	float: left;
	font-size: 12px;
}
.colorbox span {
	display: block;
	background-color: rgba(255, 255, 255, 0.7);
	padding: 1em;
	margin-left: 4em;
	font-weight: bold;
	overflow: auto;
}
.colorbox span:after {
	content: '';
	display: inline;
	padding-left: .5em;
	font-weight: normal;
}
.colorbox__tint__name {
	border-top: 3px solid #fff;
	border-bottom: 3px solid #fff;
}
.colorbox__colour-Hero {
	background-color: #2c1a5c;
}
.colorbox__colour-Hero > span:after {
	content: "#2c1a5c";
}
.colorbox__colour-Hero .colorbox--colour--95 {
	background-color: #020105;
}
.colorbox__colour-Hero .colorbox--colour--95 span:after {
	content: "#020105";
}
.colorbox__colour-Hero .colorbox--colour--90 {
	background-color: #040309;
}
.colorbox__colour-Hero .colorbox--colour--90 span:after {
	content: "#040309";
}
.colorbox__colour-Hero .colorbox--colour--80 {
	background-color: #090512;
}
.colorbox__colour-Hero .colorbox--colour--80 span:after {
	content: "#090512";
}
.colorbox__colour-Hero .colorbox--colour--70 {
	background-color: #0d081c;
}
.colorbox__colour-Hero .colorbox--colour--70 span:after {
	content: "#0d081c";
}
.colorbox__colour-Hero .colorbox--colour--60 {
	background-color: #120a25;
}
.colorbox__colour-Hero .colorbox--colour--60 span:after {
	content: "#120a25";
}
.colorbox__colour-Hero .colorbox--colour--50 {
	background-color: #160d2e;
}
.colorbox__colour-Hero .colorbox--colour--50 span:after {
	content: "#160d2e";
}
.colorbox__colour-Hero .colorbox--colour--40 {
	background-color: #1a1037;
}
.colorbox__colour-Hero .colorbox--colour--40 span:after {
	content: "#1a1037";
}
.colorbox__colour-Hero .colorbox--colour--30 {
	background-color: #1f1240;
}
.colorbox__colour-Hero .colorbox--colour--30 span:after {
	content: "#1f1240";
}
.colorbox__colour-Hero .colorbox--colour--20 {
	background-color: #23154a;
}
.colorbox__colour-Hero .colorbox--colour--20 span:after {
	content: "#23154a";
}
.colorbox__colour-Hero .colorbox--colour--10 {
	background-color: #281753;
}
.colorbox__colour-Hero .colorbox--colour--10 span:after {
	content: "#281753";
}
.colorbox__colour-Hero .colorbox--colour-90 {
	background-color: #41316c;
}
.colorbox__colour-Hero .colorbox--colour-90 span:after {
	content: "#41316c";
}
.colorbox__colour-Hero .colorbox--colour-80 {
	background-color: #56487d;
}
.colorbox__colour-Hero .colorbox--colour-80 span:after {
	content: "#56487d";
}
.colorbox__colour-Hero .colorbox--colour-70 {
	background-color: #6b5f8d;
}
.colorbox__colour-Hero .colorbox--colour-70 span:after {
	content: "#6b5f8d";
}
.colorbox__colour-Hero .colorbox--colour-60 {
	background-color: #80769d;
}
.colorbox__colour-Hero .colorbox--colour-60 span:after {
	content: "#80769d";
}
.colorbox__colour-Hero .colorbox--colour-50 {
	background-color: #968dae;
}
.colorbox__colour-Hero .colorbox--colour-50 span:after {
	content: "#968dae";
}
.colorbox__colour-Hero .colorbox--colour-40 {
	background-color: #aba3be;
}
.colorbox__colour-Hero .colorbox--colour-40 span:after {
	content: "#aba3be";
}
.colorbox__colour-Hero .colorbox--colour-30 {
	background-color: #c0bace;
}
.colorbox__colour-Hero .colorbox--colour-30 span:after {
	content: "#c0bace";
}
.colorbox__colour-Hero .colorbox--colour-20 {
	background-color: #d5d1de;
}
.colorbox__colour-Hero .colorbox--colour-20 span:after {
	content: "#d5d1de";
}
.colorbox__colour-Hero .colorbox--colour-10 {
	background-color: #eae8ef;
}
.colorbox__colour-Hero .colorbox--colour-10 span:after {
	content: "#eae8ef";
}
.colorbox__colour-Hero .colorbox--colour-5 {
	background-color: #f4f4f7;
}
.colorbox__colour-Hero .colorbox--colour-5 span:after {
	content: "#f4f4f7";
}
.colorbox__colour-Primary {
	background-color: #3F2583;
}
.colorbox__colour-Primary > span:after {
	content: "#3F2583";
}
.colorbox__colour-Primary .colorbox--colour--95 {
	background-color: #030207;
}
.colorbox__colour-Primary .colorbox--colour--95 span:after {
	content: "#030207";
}
.colorbox__colour-Primary .colorbox--colour--90 {
	background-color: #06040d;
}
.colorbox__colour-Primary .colorbox--colour--90 span:after {
	content: "#06040d";
}
.colorbox__colour-Primary .colorbox--colour--80 {
	background-color: #0d071a;
}
.colorbox__colour-Primary .colorbox--colour--80 span:after {
	content: "#0d071a";
}
.colorbox__colour-Primary .colorbox--colour--70 {
	background-color: #130b27;
}
.colorbox__colour-Primary .colorbox--colour--70 span:after {
	content: "#130b27";
}
.colorbox__colour-Primary .colorbox--colour--60 {
	background-color: #190f34;
}
.colorbox__colour-Primary .colorbox--colour--60 span:after {
	content: "#190f34";
}
.colorbox__colour-Primary .colorbox--colour--50 {
	background-color: #201342;
}
.colorbox__colour-Primary .colorbox--colour--50 span:after {
	content: "#201342";
}
.colorbox__colour-Primary .colorbox--colour--40 {
	background-color: #26164f;
}
.colorbox__colour-Primary .colorbox--colour--40 span:after {
	content: "#26164f";
}
.colorbox__colour-Primary .colorbox--colour--30 {
	background-color: #2c1a5c;
}
.colorbox__colour-Primary .colorbox--colour--30 span:after {
	content: "#2c1a5c";
}
.colorbox__colour-Primary .colorbox--colour--20 {
	background-color: #321e69;
}
.colorbox__colour-Primary .colorbox--colour--20 span:after {
	content: "#321e69";
}
.colorbox__colour-Primary .colorbox--colour--10 {
	background-color: #392176;
}
.colorbox__colour-Primary .colorbox--colour--10 span:after {
	content: "#392176";
}
.colorbox__colour-Primary .colorbox--colour-90 {
	background-color: #523b8f;
}
.colorbox__colour-Primary .colorbox--colour-90 span:after {
	content: "#523b8f";
}
.colorbox__colour-Primary .colorbox--colour-80 {
	background-color: #65519c;
}
.colorbox__colour-Primary .colorbox--colour-80 span:after {
	content: "#65519c";
}
.colorbox__colour-Primary .colorbox--colour-70 {
	background-color: #7966a8;
}
.colorbox__colour-Primary .colorbox--colour-70 span:after {
	content: "#7966a8";
}
.colorbox__colour-Primary .colorbox--colour-60 {
	background-color: #8c7cb5;
}
.colorbox__colour-Primary .colorbox--colour-60 span:after {
	content: "#8c7cb5";
}
.colorbox__colour-Primary .colorbox--colour-50 {
	background-color: #9f92c1;
}
.colorbox__colour-Primary .colorbox--colour-50 span:after {
	content: "#9f92c1";
}
.colorbox__colour-Primary .colorbox--colour-40 {
	background-color: #b2a8cd;
}
.colorbox__colour-Primary .colorbox--colour-40 span:after {
	content: "#b2a8cd";
}
.colorbox__colour-Primary .colorbox--colour-30 {
	background-color: #c5beda;
}
.colorbox__colour-Primary .colorbox--colour-30 span:after {
	content: "#c5beda";
}
.colorbox__colour-Primary .colorbox--colour-20 {
	background-color: #d9d3e6;
}
.colorbox__colour-Primary .colorbox--colour-20 span:after {
	content: "#d9d3e6";
}
.colorbox__colour-Primary .colorbox--colour-10 {
	background-color: #ece9f3;
}
.colorbox__colour-Primary .colorbox--colour-10 span:after {
	content: "#ece9f3";
}
.colorbox__colour-Primary .colorbox--colour-5 {
	background-color: #f5f4f9;
}
.colorbox__colour-Primary .colorbox--colour-5 span:after {
	content: "#f5f4f9";
}
.colorbox__colour-Secondary {
	background-color: #313131;
}
.colorbox__colour-Secondary > span:after {
	content: "#313131";
}
.colorbox__colour-Secondary .colorbox--colour--95 {
	background-color: #020202;
}
.colorbox__colour-Secondary .colorbox--colour--95 span:after {
	content: "#020202";
}
.colorbox__colour-Secondary .colorbox--colour--90 {
	background-color: #050505;
}
.colorbox__colour-Secondary .colorbox--colour--90 span:after {
	content: "#050505";
}
.colorbox__colour-Secondary .colorbox--colour--80 {
	background-color: #0a0a0a;
}
.colorbox__colour-Secondary .colorbox--colour--80 span:after {
	content: "#0a0a0a";
}
.colorbox__colour-Secondary .colorbox--colour--70 {
	background-color: #0f0f0f;
}
.colorbox__colour-Secondary .colorbox--colour--70 span:after {
	content: "#0f0f0f";
}
.colorbox__colour-Secondary .colorbox--colour--60 {
	background-color: #141414;
}
.colorbox__colour-Secondary .colorbox--colour--60 span:after {
	content: "#141414";
}
.colorbox__colour-Secondary .colorbox--colour--50 {
	background-color: #191919;
}
.colorbox__colour-Secondary .colorbox--colour--50 span:after {
	content: "#191919";
}
.colorbox__colour-Secondary .colorbox--colour--40 {
	background-color: #1d1d1d;
}
.colorbox__colour-Secondary .colorbox--colour--40 span:after {
	content: "#1d1d1d";
}
.colorbox__colour-Secondary .colorbox--colour--30 {
	background-color: #222222;
}
.colorbox__colour-Secondary .colorbox--colour--30 span:after {
	content: "#222222";
}
.colorbox__colour-Secondary .colorbox--colour--20 {
	background-color: #272727;
}
.colorbox__colour-Secondary .colorbox--colour--20 span:after {
	content: "#272727";
}
.colorbox__colour-Secondary .colorbox--colour--10 {
	background-color: #2c2c2c;
}
.colorbox__colour-Secondary .colorbox--colour--10 span:after {
	content: "#2c2c2c";
}
.colorbox__colour-Secondary .colorbox--colour-90 {
	background-color: #464646;
}
.colorbox__colour-Secondary .colorbox--colour-90 span:after {
	content: "#464646";
}
.colorbox__colour-Secondary .colorbox--colour-80 {
	background-color: #5a5a5a;
}
.colorbox__colour-Secondary .colorbox--colour-80 span:after {
	content: "#5a5a5a";
}
.colorbox__colour-Secondary .colorbox--colour-70 {
	background-color: #6f6f6f;
}
.colorbox__colour-Secondary .colorbox--colour-70 span:after {
	content: "#6f6f6f";
}
.colorbox__colour-Secondary .colorbox--colour-60 {
	background-color: #838383;
}
.colorbox__colour-Secondary .colorbox--colour-60 span:after {
	content: "#838383";
}
.colorbox__colour-Secondary .colorbox--colour-50 {
	background-color: #989898;
}
.colorbox__colour-Secondary .colorbox--colour-50 span:after {
	content: "#989898";
}
.colorbox__colour-Secondary .colorbox--colour-40 {
	background-color: #adadad;
}
.colorbox__colour-Secondary .colorbox--colour-40 span:after {
	content: "#adadad";
}
.colorbox__colour-Secondary .colorbox--colour-30 {
	background-color: #c1c1c1;
}
.colorbox__colour-Secondary .colorbox--colour-30 span:after {
	content: "#c1c1c1";
}
.colorbox__colour-Secondary .colorbox--colour-20 {
	background-color: #d6d6d6;
}
.colorbox__colour-Secondary .colorbox--colour-20 span:after {
	content: "#d6d6d6";
}
.colorbox__colour-Secondary .colorbox--colour-10 {
	background-color: #eaeaea;
}
.colorbox__colour-Secondary .colorbox--colour-10 span:after {
	content: "#eaeaea";
}
.colorbox__colour-Secondary .colorbox--colour-5 {
	background-color: whitesmoke;
}
.colorbox__colour-Secondary .colorbox--colour-5 span:after {
	content: "whitesmoke";
}
.colorbox__colour-Background {
	background-color: #f0f3f5;
}
.colorbox__colour-Background > span:after {
	content: "#f0f3f5";
}
.colorbox__colour-Background .colorbox--colour--95 {
	background-color: #0c0c0c;
}
.colorbox__colour-Background .colorbox--colour--95 span:after {
	content: "#0c0c0c";
}
.colorbox__colour-Background .colorbox--colour--90 {
	background-color: #181819;
}
.colorbox__colour-Background .colorbox--colour--90 span:after {
	content: "#181819";
}
.colorbox__colour-Background .colorbox--colour--80 {
	background-color: #303131;
}
.colorbox__colour-Background .colorbox--colour--80 span:after {
	content: "#303131";
}
.colorbox__colour-Background .colorbox--colour--70 {
	background-color: #48494a;
}
.colorbox__colour-Background .colorbox--colour--70 span:after {
	content: "#48494a";
}
.colorbox__colour-Background .colorbox--colour--60 {
	background-color: #606162;
}
.colorbox__colour-Background .colorbox--colour--60 span:after {
	content: "#606162";
}
.colorbox__colour-Background .colorbox--colour--50 {
	background-color: #787a7b;
}
.colorbox__colour-Background .colorbox--colour--50 span:after {
	content: "#787a7b";
}
.colorbox__colour-Background .colorbox--colour--40 {
	background-color: #909293;
}
.colorbox__colour-Background .colorbox--colour--40 span:after {
	content: "#909293";
}
.colorbox__colour-Background .colorbox--colour--30 {
	background-color: #a8aaac;
}
.colorbox__colour-Background .colorbox--colour--30 span:after {
	content: "#a8aaac";
}
.colorbox__colour-Background .colorbox--colour--20 {
	background-color: #c0c2c4;
}
.colorbox__colour-Background .colorbox--colour--20 span:after {
	content: "#c0c2c4";
}
.colorbox__colour-Background .colorbox--colour--10 {
	background-color: #d8dbdd;
}
.colorbox__colour-Background .colorbox--colour--10 span:after {
	content: "#d8dbdd";
}
.colorbox__colour-Background .colorbox--colour-90 {
	background-color: #f2f4f6;
}
.colorbox__colour-Background .colorbox--colour-90 span:after {
	content: "#f2f4f6";
}
.colorbox__colour-Background .colorbox--colour-80 {
	background-color: #f3f5f7;
}
.colorbox__colour-Background .colorbox--colour-80 span:after {
	content: "#f3f5f7";
}
.colorbox__colour-Background .colorbox--colour-70 {
	background-color: #f5f7f8;
}
.colorbox__colour-Background .colorbox--colour-70 span:after {
	content: "#f5f7f8";
}
.colorbox__colour-Background .colorbox--colour-60 {
	background-color: #f6f8f9;
}
.colorbox__colour-Background .colorbox--colour-60 span:after {
	content: "#f6f8f9";
}
.colorbox__colour-Background .colorbox--colour-50 {
	background-color: #f8f9fa;
}
.colorbox__colour-Background .colorbox--colour-50 span:after {
	content: "#f8f9fa";
}
.colorbox__colour-Background .colorbox--colour-40 {
	background-color: #f9fafb;
}
.colorbox__colour-Background .colorbox--colour-40 span:after {
	content: "#f9fafb";
}
.colorbox__colour-Background .colorbox--colour-30 {
	background-color: #fbfbfc;
}
.colorbox__colour-Background .colorbox--colour-30 span:after {
	content: "#fbfbfc";
}
.colorbox__colour-Background .colorbox--colour-20 {
	background-color: #fcfdfd;
}
.colorbox__colour-Background .colorbox--colour-20 span:after {
	content: "#fcfdfd";
}
.colorbox__colour-Background .colorbox--colour-10 {
	background-color: #fefefe;
}
.colorbox__colour-Background .colorbox--colour-10 span:after {
	content: "#fefefe";
}
.colorbox__colour-Background .colorbox--colour-5 {
	background-color: #fefeff;
}
.colorbox__colour-Background .colorbox--colour-5 span:after {
	content: "#fefeff";
}
.colorbox__colour-Border {
	background-color: #c5c5c5;
}
.colorbox__colour-Border > span:after {
	content: "#c5c5c5";
}
.colorbox__colour-Border .colorbox--colour--95 {
	background-color: #0a0a0a;
}
.colorbox__colour-Border .colorbox--colour--95 span:after {
	content: "#0a0a0a";
}
.colorbox__colour-Border .colorbox--colour--90 {
	background-color: #141414;
}
.colorbox__colour-Border .colorbox--colour--90 span:after {
	content: "#141414";
}
.colorbox__colour-Border .colorbox--colour--80 {
	background-color: #272727;
}
.colorbox__colour-Border .colorbox--colour--80 span:after {
	content: "#272727";
}
.colorbox__colour-Border .colorbox--colour--70 {
	background-color: #3b3b3b;
}
.colorbox__colour-Border .colorbox--colour--70 span:after {
	content: "#3b3b3b";
}
.colorbox__colour-Border .colorbox--colour--60 {
	background-color: #4f4f4f;
}
.colorbox__colour-Border .colorbox--colour--60 span:after {
	content: "#4f4f4f";
}
.colorbox__colour-Border .colorbox--colour--50 {
	background-color: #636363;
}
.colorbox__colour-Border .colorbox--colour--50 span:after {
	content: "#636363";
}
.colorbox__colour-Border .colorbox--colour--40 {
	background-color: #767676;
}
.colorbox__colour-Border .colorbox--colour--40 span:after {
	content: "#767676";
}
.colorbox__colour-Border .colorbox--colour--30 {
	background-color: #8a8a8a;
}
.colorbox__colour-Border .colorbox--colour--30 span:after {
	content: "#8a8a8a";
}
.colorbox__colour-Border .colorbox--colour--20 {
	background-color: #9e9e9e;
}
.colorbox__colour-Border .colorbox--colour--20 span:after {
	content: "#9e9e9e";
}
.colorbox__colour-Border .colorbox--colour--10 {
	background-color: #b1b1b1;
}
.colorbox__colour-Border .colorbox--colour--10 span:after {
	content: "#b1b1b1";
}
.colorbox__colour-Border .colorbox--colour-90 {
	background-color: #cbcbcb;
}
.colorbox__colour-Border .colorbox--colour-90 span:after {
	content: "#cbcbcb";
}
.colorbox__colour-Border .colorbox--colour-80 {
	background-color: #d1d1d1;
}
.colorbox__colour-Border .colorbox--colour-80 span:after {
	content: "#d1d1d1";
}
.colorbox__colour-Border .colorbox--colour-70 {
	background-color: #d6d6d6;
}
.colorbox__colour-Border .colorbox--colour-70 span:after {
	content: "#d6d6d6";
}
.colorbox__colour-Border .colorbox--colour-60 {
	background-color: gainsboro;
}
.colorbox__colour-Border .colorbox--colour-60 span:after {
	content: "gainsboro";
}
.colorbox__colour-Border .colorbox--colour-50 {
	background-color: #e2e2e2;
}
.colorbox__colour-Border .colorbox--colour-50 span:after {
	content: "#e2e2e2";
}
.colorbox__colour-Border .colorbox--colour-40 {
	background-color: #e8e8e8;
}
.colorbox__colour-Border .colorbox--colour-40 span:after {
	content: "#e8e8e8";
}
.colorbox__colour-Border .colorbox--colour-30 {
	background-color: #eeeeee;
}
.colorbox__colour-Border .colorbox--colour-30 span:after {
	content: "#eeeeee";
}
.colorbox__colour-Border .colorbox--colour-20 {
	background-color: #f3f3f3;
}
.colorbox__colour-Border .colorbox--colour-20 span:after {
	content: "#f3f3f3";
}
.colorbox__colour-Border .colorbox--colour-10 {
	background-color: #f9f9f9;
}
.colorbox__colour-Border .colorbox--colour-10 span:after {
	content: "#f9f9f9";
}
.colorbox__colour-Border .colorbox--colour-5 {
	background-color: #fcfcfc;
}
.colorbox__colour-Border .colorbox--colour-5 span:after {
	content: "#fcfcfc";
}
.colorbox__colour-Text {
	background-color: #313131;
}
.colorbox__colour-Text > span:after {
	content: "#313131";
}
.colorbox__colour-Text .colorbox--colour--95 {
	background-color: #020202;
}
.colorbox__colour-Text .colorbox--colour--95 span:after {
	content: "#020202";
}
.colorbox__colour-Text .colorbox--colour--90 {
	background-color: #050505;
}
.colorbox__colour-Text .colorbox--colour--90 span:after {
	content: "#050505";
}
.colorbox__colour-Text .colorbox--colour--80 {
	background-color: #0a0a0a;
}
.colorbox__colour-Text .colorbox--colour--80 span:after {
	content: "#0a0a0a";
}
.colorbox__colour-Text .colorbox--colour--70 {
	background-color: #0f0f0f;
}
.colorbox__colour-Text .colorbox--colour--70 span:after {
	content: "#0f0f0f";
}
.colorbox__colour-Text .colorbox--colour--60 {
	background-color: #141414;
}
.colorbox__colour-Text .colorbox--colour--60 span:after {
	content: "#141414";
}
.colorbox__colour-Text .colorbox--colour--50 {
	background-color: #191919;
}
.colorbox__colour-Text .colorbox--colour--50 span:after {
	content: "#191919";
}
.colorbox__colour-Text .colorbox--colour--40 {
	background-color: #1d1d1d;
}
.colorbox__colour-Text .colorbox--colour--40 span:after {
	content: "#1d1d1d";
}
.colorbox__colour-Text .colorbox--colour--30 {
	background-color: #222222;
}
.colorbox__colour-Text .colorbox--colour--30 span:after {
	content: "#222222";
}
.colorbox__colour-Text .colorbox--colour--20 {
	background-color: #272727;
}
.colorbox__colour-Text .colorbox--colour--20 span:after {
	content: "#272727";
}
.colorbox__colour-Text .colorbox--colour--10 {
	background-color: #2c2c2c;
}
.colorbox__colour-Text .colorbox--colour--10 span:after {
	content: "#2c2c2c";
}
.colorbox__colour-Text .colorbox--colour-90 {
	background-color: #464646;
}
.colorbox__colour-Text .colorbox--colour-90 span:after {
	content: "#464646";
}
.colorbox__colour-Text .colorbox--colour-80 {
	background-color: #5a5a5a;
}
.colorbox__colour-Text .colorbox--colour-80 span:after {
	content: "#5a5a5a";
}
.colorbox__colour-Text .colorbox--colour-70 {
	background-color: #6f6f6f;
}
.colorbox__colour-Text .colorbox--colour-70 span:after {
	content: "#6f6f6f";
}
.colorbox__colour-Text .colorbox--colour-60 {
	background-color: #838383;
}
.colorbox__colour-Text .colorbox--colour-60 span:after {
	content: "#838383";
}
.colorbox__colour-Text .colorbox--colour-50 {
	background-color: #989898;
}
.colorbox__colour-Text .colorbox--colour-50 span:after {
	content: "#989898";
}
.colorbox__colour-Text .colorbox--colour-40 {
	background-color: #adadad;
}
.colorbox__colour-Text .colorbox--colour-40 span:after {
	content: "#adadad";
}
.colorbox__colour-Text .colorbox--colour-30 {
	background-color: #c1c1c1;
}
.colorbox__colour-Text .colorbox--colour-30 span:after {
	content: "#c1c1c1";
}
.colorbox__colour-Text .colorbox--colour-20 {
	background-color: #d6d6d6;
}
.colorbox__colour-Text .colorbox--colour-20 span:after {
	content: "#d6d6d6";
}
.colorbox__colour-Text .colorbox--colour-10 {
	background-color: #eaeaea;
}
.colorbox__colour-Text .colorbox--colour-10 span:after {
	content: "#eaeaea";
}
.colorbox__colour-Text .colorbox--colour-5 {
	background-color: whitesmoke;
}
.colorbox__colour-Text .colorbox--colour-5 span:after {
	content: "whitesmoke";
}
.colorbox__colour-Link {
	background-color: inherit;
}
.colorbox__colour-Link > span:after {
	content: "inherit";
}
.colorbox__colour-Link .colorbox--colour--95 {
	background-color: #0c0b0c;
}
.colorbox__colour-Link .colorbox--colour--95 span:after {
	content: "#0c0b0c";
}
.colorbox__colour-Link .colorbox--colour--90 {
	background-color: #181617;
}
.colorbox__colour-Link .colorbox--colour--90 span:after {
	content: "#181617";
}
.colorbox__colour-Link .colorbox--colour--80 {
	background-color: #2f2b2f;
}
.colorbox__colour-Link .colorbox--colour--80 span:after {
	content: "#2f2b2f";
}
.colorbox__colour-Link .colorbox--colour--70 {
	background-color: #474146;
}
.colorbox__colour-Link .colorbox--colour--70 span:after {
	content: "#474146";
}
.colorbox__colour-Link .colorbox--colour--60 {
	background-color: #5f565d;
}
.colorbox__colour-Link .colorbox--colour--60 span:after {
	content: "#5f565d";
}
.colorbox__colour-Link .colorbox--colour--50 {
	background-color: #776c75;
}
.colorbox__colour-Link .colorbox--colour--50 span:after {
	content: "#776c75";
}
.colorbox__colour-Link .colorbox--colour--40 {
	background-color: #8e818c;
}
.colorbox__colour-Link .colorbox--colour--40 span:after {
	content: "#8e818c";
}
.colorbox__colour-Link .colorbox--colour--30 {
	background-color: #a697a3;
}
.colorbox__colour-Link .colorbox--colour--30 span:after {
	content: "#a697a3";
}
.colorbox__colour-Link .colorbox--colour--20 {
	background-color: #beacba;
}
.colorbox__colour-Link .colorbox--colour--20 span:after {
	content: "#beacba";
}
.colorbox__colour-Link .colorbox--colour--10 {
	background-color: #d5c2d2;
}
.colorbox__colour-Link .colorbox--colour--10 span:after {
	content: "#d5c2d2";
}
.colorbox__colour-Link .colorbox--colour-90 {
	background-color: #efdbeb;
}
.colorbox__colour-Link .colorbox--colour-90 span:after {
	content: "#efdbeb";
}
.colorbox__colour-Link .colorbox--colour-80 {
	background-color: #f1dfed;
}
.colorbox__colour-Link .colorbox--colour-80 span:after {
	content: "#f1dfed";
}
.colorbox__colour-Link .colorbox--colour-70 {
	background-color: #f2e3f0;
}
.colorbox__colour-Link .colorbox--colour-70 span:after {
	content: "#f2e3f0";
}
.colorbox__colour-Link .colorbox--colour-60 {
	background-color: #f4e7f2;
}
.colorbox__colour-Link .colorbox--colour-60 span:after {
	content: "#f4e7f2";
}
.colorbox__colour-Link .colorbox--colour-50 {
	background-color: #f6ebf4;
}
.colorbox__colour-Link .colorbox--colour-50 span:after {
	content: "#f6ebf4";
}
.colorbox__colour-Link .colorbox--colour-40 {
	background-color: #f8eff6;
}
.colorbox__colour-Link .colorbox--colour-40 span:after {
	content: "#f8eff6";
}
.colorbox__colour-Link .colorbox--colour-30 {
	background-color: #faf3f8;
}
.colorbox__colour-Link .colorbox--colour-30 span:after {
	content: "#faf3f8";
}
.colorbox__colour-Link .colorbox--colour-20 {
	background-color: #fbf7fb;
}
.colorbox__colour-Link .colorbox--colour-20 span:after {
	content: "#fbf7fb";
}
.colorbox__colour-Link .colorbox--colour-10 {
	background-color: #fdfbfd;
}
.colorbox__colour-Link .colorbox--colour-10 span:after {
	content: "#fdfbfd";
}
.colorbox__colour-Link .colorbox--colour-5 {
	background-color: #fefdfe;
}
.colorbox__colour-Link .colorbox--colour-5 span:after {
	content: "#fefdfe";
}
.colorbox__colour-second-gradient {
	background-color: #A33790;
}
.colorbox__colour-second-gradient > span:after {
	content: "#A33790" !important;
}
.colorbox__colour-second-gradient .colorbox--colour--95 {
	background-color: #080307;
}
.colorbox__colour-second-gradient .colorbox--colour--95 span:after {
	content: "#080307";
}
.colorbox__colour-second-gradient .colorbox--colour--90 {
	background-color: #10060e;
}
.colorbox__colour-second-gradient .colorbox--colour--90 span:after {
	content: "#10060e";
}
.colorbox__colour-second-gradient .colorbox--colour--80 {
	background-color: #210b1d;
}
.colorbox__colour-second-gradient .colorbox--colour--80 span:after {
	content: "#210b1d";
}
.colorbox__colour-second-gradient .colorbox--colour--70 {
	background-color: #31112b;
}
.colorbox__colour-second-gradient .colorbox--colour--70 span:after {
	content: "#31112b";
}
.colorbox__colour-second-gradient .colorbox--colour--60 {
	background-color: #41163a;
}
.colorbox__colour-second-gradient .colorbox--colour--60 span:after {
	content: "#41163a";
}
.colorbox__colour-second-gradient .colorbox--colour--50 {
	background-color: #521c48;
}
.colorbox__colour-second-gradient .colorbox--colour--50 span:after {
	content: "#521c48";
}
.colorbox__colour-second-gradient .colorbox--colour--40 {
	background-color: #622156;
}
.colorbox__colour-second-gradient .colorbox--colour--40 span:after {
	content: "#622156";
}
.colorbox__colour-second-gradient .colorbox--colour--30 {
	background-color: #722765;
}
.colorbox__colour-second-gradient .colorbox--colour--30 span:after {
	content: "#722765";
}
.colorbox__colour-second-gradient .colorbox--colour--20 {
	background-color: #822c73;
}
.colorbox__colour-second-gradient .colorbox--colour--20 span:after {
	content: "#822c73";
}
.colorbox__colour-second-gradient .colorbox--colour--10 {
	background-color: #933282;
}
.colorbox__colour-second-gradient .colorbox--colour--10 span:after {
	content: "#933282";
}
.colorbox__colour-second-gradient .colorbox--colour-90 {
	background-color: #ac4b9b;
}
.colorbox__colour-second-gradient .colorbox--colour-90 span:after {
	content: "#ac4b9b";
}
.colorbox__colour-second-gradient .colorbox--colour-80 {
	background-color: #b55fa6;
}
.colorbox__colour-second-gradient .colorbox--colour-80 span:after {
	content: "#b55fa6";
}
.colorbox__colour-second-gradient .colorbox--colour-70 {
	background-color: #bf73b1;
}
.colorbox__colour-second-gradient .colorbox--colour-70 span:after {
	content: "#bf73b1";
}
.colorbox__colour-second-gradient .colorbox--colour-60 {
	background-color: #c887bc;
}
.colorbox__colour-second-gradient .colorbox--colour-60 span:after {
	content: "#c887bc";
}
.colorbox__colour-second-gradient .colorbox--colour-50 {
	background-color: #d19bc8;
}
.colorbox__colour-second-gradient .colorbox--colour-50 span:after {
	content: "#d19bc8";
}
.colorbox__colour-second-gradient .colorbox--colour-40 {
	background-color: #daafd3;
}
.colorbox__colour-second-gradient .colorbox--colour-40 span:after {
	content: "#daafd3";
}
.colorbox__colour-second-gradient .colorbox--colour-30 {
	background-color: #e3c3de;
}
.colorbox__colour-second-gradient .colorbox--colour-30 span:after {
	content: "#e3c3de";
}
.colorbox__colour-second-gradient .colorbox--colour-20 {
	background-color: inherit;
}
.colorbox__colour-second-gradient .colorbox--colour-20 span:after {
	content: "inherit";
}
.colorbox__colour-second-gradient .colorbox--colour-10 {
	background-color: #f6ebf4;
}
.colorbox__colour-second-gradient .colorbox--colour-10 span:after {
	content: "#f6ebf4";
}
.colorbox__colour-second-gradient .colorbox--colour-5 {
	background-color: #faf5f9;
}
.colorbox__colour-second-gradient .colorbox--colour-5 span:after {
	content: "#faf5f9";
}
.colorbox__colour-Error {
	background-color: #ff635c;
}
.colorbox__colour-Error > span:after {
	content: "#ff635c";
}
.colorbox__colour-Error .colorbox--colour--95 {
	background-color: #0d0505;
}
.colorbox__colour-Error .colorbox--colour--95 span:after {
	content: "#0d0505";
}
.colorbox__colour-Error .colorbox--colour--90 {
	background-color: #1a0a09;
}
.colorbox__colour-Error .colorbox--colour--90 span:after {
	content: "#1a0a09";
}
.colorbox__colour-Error .colorbox--colour--80 {
	background-color: #331412;
}
.colorbox__colour-Error .colorbox--colour--80 span:after {
	content: "#331412";
}
.colorbox__colour-Error .colorbox--colour--70 {
	background-color: #4d1e1c;
}
.colorbox__colour-Error .colorbox--colour--70 span:after {
	content: "#4d1e1c";
}
.colorbox__colour-Error .colorbox--colour--60 {
	background-color: #662825;
}
.colorbox__colour-Error .colorbox--colour--60 span:after {
	content: "#662825";
}
.colorbox__colour-Error .colorbox--colour--50 {
	background-color: #80322e;
}
.colorbox__colour-Error .colorbox--colour--50 span:after {
	content: "#80322e";
}
.colorbox__colour-Error .colorbox--colour--40 {
	background-color: #993b37;
}
.colorbox__colour-Error .colorbox--colour--40 span:after {
	content: "#993b37";
}
.colorbox__colour-Error .colorbox--colour--30 {
	background-color: #b34540;
}
.colorbox__colour-Error .colorbox--colour--30 span:after {
	content: "#b34540";
}
.colorbox__colour-Error .colorbox--colour--20 {
	background-color: #cc4f4a;
}
.colorbox__colour-Error .colorbox--colour--20 span:after {
	content: "#cc4f4a";
}
.colorbox__colour-Error .colorbox--colour--10 {
	background-color: #e65953;
}
.colorbox__colour-Error .colorbox--colour--10 span:after {
	content: "#e65953";
}
.colorbox__colour-Error .colorbox--colour-90 {
	background-color: #ff736c;
}
.colorbox__colour-Error .colorbox--colour-90 span:after {
	content: "#ff736c";
}
.colorbox__colour-Error .colorbox--colour-80 {
	background-color: #ff827d;
}
.colorbox__colour-Error .colorbox--colour-80 span:after {
	content: "#ff827d";
}
.colorbox__colour-Error .colorbox--colour-70 {
	background-color: #ff928d;
}
.colorbox__colour-Error .colorbox--colour-70 span:after {
	content: "#ff928d";
}
.colorbox__colour-Error .colorbox--colour-60 {
	background-color: #ffa19d;
}
.colorbox__colour-Error .colorbox--colour-60 span:after {
	content: "#ffa19d";
}
.colorbox__colour-Error .colorbox--colour-50 {
	background-color: #ffb1ae;
}
.colorbox__colour-Error .colorbox--colour-50 span:after {
	content: "#ffb1ae";
}
.colorbox__colour-Error .colorbox--colour-40 {
	background-color: #ffc1be;
}
.colorbox__colour-Error .colorbox--colour-40 span:after {
	content: "#ffc1be";
}
.colorbox__colour-Error .colorbox--colour-30 {
	background-color: #ffd0ce;
}
.colorbox__colour-Error .colorbox--colour-30 span:after {
	content: "#ffd0ce";
}
.colorbox__colour-Error .colorbox--colour-20 {
	background-color: #ffe0de;
}
.colorbox__colour-Error .colorbox--colour-20 span:after {
	content: "#ffe0de";
}
.colorbox__colour-Error .colorbox--colour-10 {
	background-color: #ffefef;
}
.colorbox__colour-Error .colorbox--colour-10 span:after {
	content: "#ffefef";
}
.colorbox__colour-Error .colorbox--colour-5 {
	background-color: #fff7f7;
}
.colorbox__colour-Error .colorbox--colour-5 span:after {
	content: "#fff7f7";
}
.colorbox__colour-Success {
	background-color: #0cac78;
}
.colorbox__colour-Success > span:after {
	content: "#0cac78";
}
.colorbox__colour-Success .colorbox--colour--95 {
	background-color: #010906;
}
.colorbox__colour-Success .colorbox--colour--95 span:after {
	content: "#010906";
}
.colorbox__colour-Success .colorbox--colour--90 {
	background-color: #01110c;
}
.colorbox__colour-Success .colorbox--colour--90 span:after {
	content: "#01110c";
}
.colorbox__colour-Success .colorbox--colour--80 {
	background-color: #022218;
}
.colorbox__colour-Success .colorbox--colour--80 span:after {
	content: "#022218";
}
.colorbox__colour-Success .colorbox--colour--70 {
	background-color: #043424;
}
.colorbox__colour-Success .colorbox--colour--70 span:after {
	content: "#043424";
}
.colorbox__colour-Success .colorbox--colour--60 {
	background-color: #054530;
}
.colorbox__colour-Success .colorbox--colour--60 span:after {
	content: "#054530";
}
.colorbox__colour-Success .colorbox--colour--50 {
	background-color: #06563c;
}
.colorbox__colour-Success .colorbox--colour--50 span:after {
	content: "#06563c";
}
.colorbox__colour-Success .colorbox--colour--40 {
	background-color: #076748;
}
.colorbox__colour-Success .colorbox--colour--40 span:after {
	content: "#076748";
}
.colorbox__colour-Success .colorbox--colour--30 {
	background-color: #087854;
}
.colorbox__colour-Success .colorbox--colour--30 span:after {
	content: "#087854";
}
.colorbox__colour-Success .colorbox--colour--20 {
	background-color: #0a8a60;
}
.colorbox__colour-Success .colorbox--colour--20 span:after {
	content: "#0a8a60";
}
.colorbox__colour-Success .colorbox--colour--10 {
	background-color: #0b9b6c;
}
.colorbox__colour-Success .colorbox--colour--10 span:after {
	content: "#0b9b6c";
}
.colorbox__colour-Success .colorbox--colour-90 {
	background-color: #24b486;
}
.colorbox__colour-Success .colorbox--colour-90 span:after {
	content: "#24b486";
}
.colorbox__colour-Success .colorbox--colour-80 {
	background-color: #3dbd93;
}
.colorbox__colour-Success .colorbox--colour-80 span:after {
	content: "#3dbd93";
}
.colorbox__colour-Success .colorbox--colour-70 {
	background-color: #55c5a1;
}
.colorbox__colour-Success .colorbox--colour-70 span:after {
	content: "#55c5a1";
}
.colorbox__colour-Success .colorbox--colour-60 {
	background-color: #6dcdae;
}
.colorbox__colour-Success .colorbox--colour-60 span:after {
	content: "#6dcdae";
}
.colorbox__colour-Success .colorbox--colour-50 {
	background-color: #86d6bc;
}
.colorbox__colour-Success .colorbox--colour-50 span:after {
	content: "#86d6bc";
}
.colorbox__colour-Success .colorbox--colour-40 {
	background-color: #9edec9;
}
.colorbox__colour-Success .colorbox--colour-40 span:after {
	content: "#9edec9";
}
.colorbox__colour-Success .colorbox--colour-30 {
	background-color: #b6e6d7;
}
.colorbox__colour-Success .colorbox--colour-30 span:after {
	content: "#b6e6d7";
}
.colorbox__colour-Success .colorbox--colour-20 {
	background-color: #ceeee4;
}
.colorbox__colour-Success .colorbox--colour-20 span:after {
	content: "#ceeee4";
}
.colorbox__colour-Success .colorbox--colour-10 {
	background-color: #e7f7f2;
}
.colorbox__colour-Success .colorbox--colour-10 span:after {
	content: "#e7f7f2";
}
.colorbox__colour-Success .colorbox--colour-5 {
	background-color: #f3fbf8;
}
.colorbox__colour-Success .colorbox--colour-5 span:after {
	content: "#f3fbf8";
}
.colorbox__colour-Warning {
	background-color: #f69900;
}
.colorbox__colour-Warning > span:after {
	content: "#f69900";
}
.colorbox__colour-Warning .colorbox--colour--95 {
	background-color: #0c0800;
}
.colorbox__colour-Warning .colorbox--colour--95 span:after {
	content: "#0c0800";
}
.colorbox__colour-Warning .colorbox--colour--90 {
	background-color: #190f00;
}
.colorbox__colour-Warning .colorbox--colour--90 span:after {
	content: "#190f00";
}
.colorbox__colour-Warning .colorbox--colour--80 {
	background-color: #311f00;
}
.colorbox__colour-Warning .colorbox--colour--80 span:after {
	content: "#311f00";
}
.colorbox__colour-Warning .colorbox--colour--70 {
	background-color: #4a2e00;
}
.colorbox__colour-Warning .colorbox--colour--70 span:after {
	content: "#4a2e00";
}
.colorbox__colour-Warning .colorbox--colour--60 {
	background-color: #623d00;
}
.colorbox__colour-Warning .colorbox--colour--60 span:after {
	content: "#623d00";
}
.colorbox__colour-Warning .colorbox--colour--50 {
	background-color: #7b4d00;
}
.colorbox__colour-Warning .colorbox--colour--50 span:after {
	content: "#7b4d00";
}
.colorbox__colour-Warning .colorbox--colour--40 {
	background-color: #945c00;
}
.colorbox__colour-Warning .colorbox--colour--40 span:after {
	content: "#945c00";
}
.colorbox__colour-Warning .colorbox--colour--30 {
	background-color: #ac6b00;
}
.colorbox__colour-Warning .colorbox--colour--30 span:after {
	content: "#ac6b00";
}
.colorbox__colour-Warning .colorbox--colour--20 {
	background-color: #c57a00;
}
.colorbox__colour-Warning .colorbox--colour--20 span:after {
	content: "#c57a00";
}
.colorbox__colour-Warning .colorbox--colour--10 {
	background-color: #dd8a00;
}
.colorbox__colour-Warning .colorbox--colour--10 span:after {
	content: "#dd8a00";
}
.colorbox__colour-Warning .colorbox--colour-90 {
	background-color: #f7a31a;
}
.colorbox__colour-Warning .colorbox--colour-90 span:after {
	content: "#f7a31a";
}
.colorbox__colour-Warning .colorbox--colour-80 {
	background-color: #f8ad33;
}
.colorbox__colour-Warning .colorbox--colour-80 span:after {
	content: "#f8ad33";
}
.colorbox__colour-Warning .colorbox--colour-70 {
	background-color: #f9b84d;
}
.colorbox__colour-Warning .colorbox--colour-70 span:after {
	content: "#f9b84d";
}
.colorbox__colour-Warning .colorbox--colour-60 {
	background-color: #fac266;
}
.colorbox__colour-Warning .colorbox--colour-60 span:after {
	content: "#fac266";
}
.colorbox__colour-Warning .colorbox--colour-50 {
	background-color: #fbcc80;
}
.colorbox__colour-Warning .colorbox--colour-50 span:after {
	content: "#fbcc80";
}
.colorbox__colour-Warning .colorbox--colour-40 {
	background-color: #fbd699;
}
.colorbox__colour-Warning .colorbox--colour-40 span:after {
	content: "#fbd699";
}
.colorbox__colour-Warning .colorbox--colour-30 {
	background-color: #fce0b3;
}
.colorbox__colour-Warning .colorbox--colour-30 span:after {
	content: "#fce0b3";
}
.colorbox__colour-Warning .colorbox--colour-20 {
	background-color: #fdebcc;
}
.colorbox__colour-Warning .colorbox--colour-20 span:after {
	content: "#fdebcc";
}
.colorbox__colour-Warning .colorbox--colour-10 {
	background-color: #fef5e6;
}
.colorbox__colour-Warning .colorbox--colour-10 span:after {
	content: "#fef5e6";
}
.colorbox__colour-Warning .colorbox--colour-5 {
	background-color: #fffaf2;
}
.colorbox__colour-Warning .colorbox--colour-5 span:after {
	content: "#fffaf2";
}
.colorbox__colour-Info {
	background-color: #00bfe9;
}
.colorbox__colour-Info > span:after {
	content: "#00bfe9";
}
.colorbox__colour-Info .colorbox--colour--95 {
	background-color: #000a0c;
}
.colorbox__colour-Info .colorbox--colour--95 span:after {
	content: "#000a0c";
}
.colorbox__colour-Info .colorbox--colour--90 {
	background-color: #001317;
}
.colorbox__colour-Info .colorbox--colour--90 span:after {
	content: "#001317";
}
.colorbox__colour-Info .colorbox--colour--80 {
	background-color: #00262f;
}
.colorbox__colour-Info .colorbox--colour--80 span:after {
	content: "#00262f";
}
.colorbox__colour-Info .colorbox--colour--70 {
	background-color: #003946;
}
.colorbox__colour-Info .colorbox--colour--70 span:after {
	content: "#003946";
}
.colorbox__colour-Info .colorbox--colour--60 {
	background-color: #004c5d;
}
.colorbox__colour-Info .colorbox--colour--60 span:after {
	content: "#004c5d";
}
.colorbox__colour-Info .colorbox--colour--50 {
	background-color: #006075;
}
.colorbox__colour-Info .colorbox--colour--50 span:after {
	content: "#006075";
}
.colorbox__colour-Info .colorbox--colour--40 {
	background-color: #00738c;
}
.colorbox__colour-Info .colorbox--colour--40 span:after {
	content: "#00738c";
}
.colorbox__colour-Info .colorbox--colour--30 {
	background-color: #0086a3;
}
.colorbox__colour-Info .colorbox--colour--30 span:after {
	content: "#0086a3";
}
.colorbox__colour-Info .colorbox--colour--20 {
	background-color: #0099ba;
}
.colorbox__colour-Info .colorbox--colour--20 span:after {
	content: "#0099ba";
}
.colorbox__colour-Info .colorbox--colour--10 {
	background-color: #00acd2;
}
.colorbox__colour-Info .colorbox--colour--10 span:after {
	content: "#00acd2";
}
.colorbox__colour-Info .colorbox--colour-90 {
	background-color: #1ac5eb;
}
.colorbox__colour-Info .colorbox--colour-90 span:after {
	content: "#1ac5eb";
}
.colorbox__colour-Info .colorbox--colour-80 {
	background-color: #33cced;
}
.colorbox__colour-Info .colorbox--colour-80 span:after {
	content: "#33cced";
}
.colorbox__colour-Info .colorbox--colour-70 {
	background-color: #4dd2f0;
}
.colorbox__colour-Info .colorbox--colour-70 span:after {
	content: "#4dd2f0";
}
.colorbox__colour-Info .colorbox--colour-60 {
	background-color: #66d9f2;
}
.colorbox__colour-Info .colorbox--colour-60 span:after {
	content: "#66d9f2";
}
.colorbox__colour-Info .colorbox--colour-50 {
	background-color: #80dff4;
}
.colorbox__colour-Info .colorbox--colour-50 span:after {
	content: "#80dff4";
}
.colorbox__colour-Info .colorbox--colour-40 {
	background-color: #99e5f6;
}
.colorbox__colour-Info .colorbox--colour-40 span:after {
	content: "#99e5f6";
}
.colorbox__colour-Info .colorbox--colour-30 {
	background-color: #b3ecf8;
}
.colorbox__colour-Info .colorbox--colour-30 span:after {
	content: "#b3ecf8";
}
.colorbox__colour-Info .colorbox--colour-20 {
	background-color: #ccf2fb;
}
.colorbox__colour-Info .colorbox--colour-20 span:after {
	content: "#ccf2fb";
}
.colorbox__colour-Info .colorbox--colour-10 {
	background-color: #e6f9fd;
}
.colorbox__colour-Info .colorbox--colour-10 span:after {
	content: "#e6f9fd";
}
.colorbox__colour-Info .colorbox--colour-5 {
	background-color: #f2fcfe;
}
.colorbox__colour-Info .colorbox--colour-5 span:after {
	content: "#f2fcfe";
}

.contrast-box--white {
	background-color: #FFFFFF;
}
.contrast-box--background {
	background-color: #f0f3f5;
}
.contrast-box--hero {
	background-color: #2c1a5c;
}
.contrast-box--primary {
	background-color: #3F2583;
}
.contrast-box--secondary {
	background-color: #313131;
}
.contrast-box--border {
	background-color: #c5c5c5;
}
.contrast-box--link {
	background-color: inherit;
}


